package fr.emse.gitlab.saref.jobs;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import fr.emse.gitlab.saref.Constants;

public abstract class JobRunner {

	protected Logger logger;
	
	public JobRunner(String testSuiteName) {
		logger = LoggerFactory.getLogger(Constants.LOGGER_BASE + "." + testSuiteName);
	}

}
